Section: extra-libs

Depends: ca-certs, expat, krb5

Depends [i486]: ca-certs, expat, keyutils, krb5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.31.2 (amd64/stable)

Also: 0.31.2 (ppc64el/stable)

Depends: e2fsprogs, glibc, libproxy, zlib

e2fsprogs 1.45.6-2 (amd64/stable)

  • libcom_err.so.2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

libproxy 0.4.15-7 (amd64/stable)

  • libproxy.so.1

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

0.31.2 (arm64/stable)

Depends: e2fsprogs, glibc, libproxy, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

e2fsprogs 1.45.6-2 (arm64/stable)

  • libcom_err.so.2

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

libproxy 0.4.15-7 (arm64/stable)

  • libproxy.so.1

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1

0.31.2 (loongson3/stable)

Depends: e2fsprogs, glibc, libproxy, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

e2fsprogs 1.45.6-2 (loongson3/stable)

  • libcom_err.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

libproxy 0.4.15-7 (loongson3/stable)

  • libproxy.so.1

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1